guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marko Nikolić <marko.nikolic...@gmail.com>
Subject AngularJS version
Date Thu, 04 May 2017 22:13:58 GMT
Hello,

Is there some reason for keeping the AngularJS version that is almost two
years old (1.3.16)? I am asking because I am expriencing angular bug
https://github.com/angular/angular.js/issues/13380 in my extension, which
is solved in the more recent version of angular.

Regards,
Marko

Mime
View raw message